@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Light.woff2') format('woff2'),
        url('../fonts/Nunito-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Regular.woff2') format('woff2'),
        url('../fonts/Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-ExtraBold.woff2') format('woff2'),
        url('../fonts/Nunito-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Black.woff2') format('woff2'),
        url('../fonts/Nunito-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Bold.woff2') format('woff2'),
        url('../fonts/Nunito-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

html {
	font-size: 10px;
	font-family: 'Nunito';
	font-weight: normal;
}
header.front-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2000;
}
body {
	background-image: url('../img/bg.png');
	width: 100%;
    background-color: #FBF4E5;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
a , p , h1 , h2 , h3 , h4 , h5 , h6 , span {
	font-family: 'Nunito';
}
a:hover {
	color: inherit;
	text-decoration: none;
}
section {
	padding: 40px 0;
}

.top-menu {
	width: 100%;
    align-items: center;
    justify-content: space-around;
}
.top-menu a {
	color: #000000;
	font-size: 1.6rem;
}
.search-form {
    background-color: #F6E3CA;
    width: 25%;
    height: 90px;
    padding-left: 20px;
    font-size: 1.6rem;
    
}
.search-field:placeholder {
	font-size: 1.6rem;
}
.search-field {
	background-color: #F6E3CA;
	border: none;	
	font-size: 1.6rem;
}
.search-field.form-control:focus {
	background-color: #F6E3CA;
	outline: none;
	border: none;
	box-shadow: none;
}
.spec-container {
	padding: 0 120px;
}
.middle-menu {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	padding: 30px 0;
	border-top: 1px solid #E9DFBF;
	border-bottom: 1px solid #E9DFBF;
}
.middle-menu li {
	list-style: none;
}
.middle-menu li a {
	color: #99888A;
	margin: 0;
	font-size: 1.6rem;
	font-weight: medium;
	display: flex;
	align-items: center;
}
.middle-menu li a img {
	padding-right: 15px;
}
.background {
	height: 100vh;
	background-image: url('../img/bg.png');
	background-size: contain;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FBF4E5;
}
.slider {
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider .left {
	margin-right: auto;
}
.slider .hero {
	
}
.slider .hero img {

}
.spec-nav {
	padding-right: 0;
    padding-left: 14%;
    padding-top: 0;
    padding-bottom: 0;
}
.nav-spec {
	padding-right: 0;
}
.slider .right {
	margin-left: auto;
	width: 35%;
	padding-top: 120px;
}
.slider .left h2 {
	font-size: 23rem;
	color: #DA9F51;
	font-weight: bold;
	margin: 0px;
}
.slider .left h4 {
	color: #000000;
	font-size: 4rem;
	font-weight: bold;
}
.slider .right h4 {
	color: #DA9F51;
	font-size: 3.5rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.slider .right p {
	color: #99888A;
	font-size: 1.5rem;
}
.section-xl-head {
	font-size: 5rem;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.section-head {
	font-size: 3rem;
	color: #000000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.section-sm-head {
	font-size: 2.6rem;
	color: #000000;
	font-weight: bold;
	text-align: center;
	margin: 30px 0;
}
.section-text {
	font-size: 1.8rem;
	color: #000;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
}
.box-section {
	display: flex;
	justify-content: center;
}
.box {
	width: 50%;
	display: inline-block;
	padding: 30px;
}
.box.box-white {
	background-color: #fff;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.box .box-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.box .box-middle {
	display: flex;
	padding-top: 25px;
}
.box .box-middle ul {
	padding-left: 15px;
	width: 50%;
	display: inline-block;
}
.box .box-middle ul li::marker {
	color: red;
	padding: 5px;
	font-size: 18px;
	color: #DA9F51;
}
.box .box-middle ul li {
	font-size: 1.6rem;
	font-weight: medium;
}
.action-btn {
	width: 100%;
	display: block;
	border-radius: 25px;
	padding: 10px 30px;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 20px 0;
}
.action-btn.green {
	background-color: #32B439;
	opacity: .4;
}
.action-btn.green:hover {
	opacity: 1;
	color: #fff;
}
.box.box-brown {
	background-color: #E4AE6F;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.box-head {
	font-size: 2.6rem;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 30px;
}
.box-text {
	font-size: 1.6rem;
	font-weight: medium;
	color: #ffffff;
}

.btn-sort {
	border: 2px solid #8E8F91;
	background-color: transparent;
	color: #969289;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 5px 15px;
	border-radius: 10px;
	width: 180px;
	margin-right: 30px;
	height: 45px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.btn-sort.active , .btn-sort:hover {
	color: #fff;
	border-color: #DA9F51;
	background-color: #DA9F51;
}
.input-with-icon {
	position: relative;
	display: inline-block;
	float: right;
	margin-top: 1px;
}
.input-with-icon img {
	position: absolute;
	left: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.bg-black{
	display: flex;
    justify-content: center;
    background: black;
}
.search-input {
	border: 2px solid #8E8F91;
	background-color: transparent;
	color: #969289;
	font-size: 1.6rem;
	padding: 5px 20px 5px 30px;
	border-radius: 10px;
	height: 45px;
}

.casino {
	display: flex;
	width: 100%;
	background-color: #fff;
	border-radius: 20px;
	align-items: center;
	justify-content: space-between;
	padding: 20px;
}
.casino .left-img {
	height: 50px;
	width: 150px;
	display: flex;
    justify-content: center;
}
.bonuses {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 200px;
}
.bonuses .thin-head {
	font-size: 1.2rem;
	color: #8691A3;
	font-weight: 300;
}
.bonuses .bold-head {
	color: #000000;
	font-size: 1.6rem;
	font-weight: bold;
}
.bonus-text:last-child {
	margin-top: 10px;
}
.checks {
	width: 260px;
}
.checks p {
	color: #000000;
	font-size: 1.4rem;
	font-weight: 700;
	display: flex;
	align-items: center;
	margin: 10px 0;
}
.checks p img {
	margin-right: 5px;
}
.points .casino-points {
	color: #F25B29;
	font-size: 3rem;
	font-weight: bold;
}
.points .casino-review {
	color: #FBAC52;
	font-size: 1.4rem;
	font-weight: 700;
	margin: 0;
}
.go-to-play-btn {
	background-color: #32B439;
	color: #fff;
	padding: 30px 50px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: Center;
	font-size: 1.6rem;
	font-weight: 700;
	opacity: .6;
	transition: .2s;
}
.go-to-play-btn.active {
	opacity: 1;
}
.go-to-play-btn:hover {
	opacity: 1;
	transition: .2s;
	text-decoration: none;
	color: #fff;
}
.casino-collapse {
	background-color: #F8F8FA;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.casino-acc-header {
	background-color: transparent;
	border: none;
	padding: 0;
}
.acc-part-head {
	font-size: 2.4rem;
	font-weight: bold;
	color: #8691A3;
	padding-bottom: 20px;
}
.acc-part-list {
	padding: 0;
}
.acc-part-list li {
	list-style: none;
	margin-bottom: 20px;
}
.acc-part-list li a {
	color: #8691A3;
	font-size: 1.4rem;
	font-weight: bold;
}
.acc-inner-p {
	color: #8691A3;
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 20px;
}
.casino[aria-expanded="true"] {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.casino-pry {
	margin: 20px 0;
}
.alert-head {
	color: #F25B29;
	font-size: 2.4rem;
	font-weight: 700;
}
.acc-part {
	padding: 20px;
	height: 100%;
	position: relative;
}
.acc-part::after {
	content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 1px;
    height: 85%;
    margin: auto;
    background-color: #EFECEC;
}
.casino-collapse .col-lg-4:nth-child(3) .acc-part::before , .casino-collapse .col-lg-4:nth-child(2) .acc-part::before , .casino-collapse .col-lg-4:nth-child(1) .acc-part::before {
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 90%;
    margin: auto;
    background-color: #EFECEC;
}
.casino-collapse .col-lg-4:nth-child(3) .acc-part {
	border-right: none;
}
.show-more-casino {
	background-color: #32B439;
	opacity: .4;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 25px;
	border-radius: 25px;
	width: 40%;
	margin-top: 20px;
}
.show-more-casino:hover {
	opacity: 1;
	color: #fff;
}
.big-box {
	background-color: #E4AE6F;
	border-radius: 20px;
	padding: 50px 80px;
}
.big-box-head {
	font-size: 4rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding-bottom: 30px;
}
.big-box-sm-head {
	font-size: 3.5rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding-top: 30px;
	margin-top: 30px;
	padding-bottom: 30px;
}
.big-box-card {
	border-radius: 20px;
	background-color: #fff;
	padding: 20px;
	text-align: center;
	height: 100%;
}
.big-box-card .card-header {
	background: transparent;
	border: none;
}
.big-box-card .card-header h4 {
	color: #8691A3;
	font-size: 4.2rem;
	padding-bottom: 20px;
}
.big-box-card .card-content p {
	color: #8691A3;
	font-size: 1.6rem;
	font-weight: normal;
	padding-bottom: 40px;
}
.campaign-card {
	border-radius: 10px;
	border: none;
}
.card-img-top {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.signup-campaign {
	color: #F25B29;
	font-size: 1.4rem;
	font-weight: 600;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.signup-campaign img {
	margin-left: 5px;
}
.campaign-card .card-title {
	font-size: 1.6rem;
	font-weight: 700;
	color: #000000;
}
.campaign-list {
	padding: 0;
}
.campaign-list li {
	list-style: none;
	display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}
.campaign-list li .first {
	color: #8691A3;
	font-size: 1.4rem;
	font-weight: 700;
    flex: 0 0 70px;
}
.campaign-list li .last {
	color: #000000;
	font-size: 1.4rem;
	font-weight: 500;
}
.faq-section {
	background-color: #E4AE6F;
	padding: 80px 0 250px 0;
	z-index: 20;
	position: relative;
}
.faq-accordion .card {
	background: transparent;
	border: none;
	border-bottom: 1px solid #EACFB1 !important;
}
.faq-accordion .card .card-header {
	background: transparent;
	border: none;
	padding: 0;
}
.faq-accordion .card .card-header button {
	padding: 0;
	font-size: 2rem;
	color: #000000;
	font-weight: 600;
	padding: 20px 0;
}
.faq-accordion .card .card-body {
	padding: 0 0 12px 0;
}
.faq-accordion .card-body {
	font-size: 1.5rem;
	color: #000000;
	font-weight: normal;
}
.btn.focus, .btn:focus {
	box-shadow: none;
}
.why-section {
	
	z-index: 20;
	position: relative;
}
.why-box {
	border-radius: 20px;
	background: #fff;
	padding: 80px;
	margin-bottom: -200px;
	top: -200px;
	position: relative;
}
.why-head {
	font-size: 3rem;
	color: #000;
	font-weight: normal;
	line-height: 1.4;
}
.why-head br {
	padding-bottom: 10px;
}
.why-head strong {
	font-weight: bold;
}
.why-list {
	padding: 0;
}
.why-list li {
	list-style: none;
	margin: 12px 0;
	font-size: 1.5rem;
	color: #000000;
	font-weight: normal;
}
.why-list li:first-child {
	color: #F25B29;
	font-weight: 600;
}
.why-text {
	font-size: 1.5rem;
}
.want-to-know-text {
	font-size: 2rem;
	color: #000000;
	font-weight: normal;
}
.bold {
	font-weight: 600;
}
.orange {
	color: #F25B29;
}
.subscribe-part {
	padding: 40px 0;
}
.subscribe-text {
	font-size: 1.5rem;
	color: #8691A3;
	font-weight: normal;
	padding-top: 6px;
}
.subscribe-part .input-with-icon {
	width: 100%;
}
.subscribe-input {
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 5px 15px;
	height: 60px;
	display: flex;
	align-items: center;
	font-size: 1.5rem;
	color: #8691A3;
}
.subscribe-input::placeholder {
	color: #8691A3;
	font-size: 1.5rem;
}
.send-subscribe {
	background: transparent;
    border: none;
    color: #F25B29;
    font-weight: bold;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    width: 160px;
}
.subscribe-part .input-with-icon img {
	position: relative;
	left: auto;
	top: auto;
	bottom: auto;
	right: auto;
}
.news-card {
	background: #fff;
	padding: 25px;
	align-items: center;
	margin: 15px 0;
	border: none;
}
.news-card .card-title {
	font-size: 1.8rem;
	color: #000;
	font-weight: bold;
	margin: 10px 0;
}
.news-card .card-text {
	font-size: 1.4rem;
	color: #000;
	font-weight: normal;
	margin: 5px 0;
}
.green-btn {
	background-color: #32B439;
	opacity: .4;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	text-align: center;
	padding: 10px 20px;
	border-radius: 25px;
	width: 50%;
	margin: 20px 0 10px 0;
	transition: .2s;
}
.img-area {
	width: 150px;
	padding-right: 15px;
}
.green-btn:hover {
	opacity: 1;
	transition: .2s;
	color: #fff;
}
.news-detail-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px 0;
}
.news-detail-logo img {
	max-width: 50%;
}
.news-detail {
	border-radius: 10px;
	background-color: #fff;
	padding: 20px 40px;
	text-align: center;
	font-size: 1.6rem;
	color: #000000;
	font-weight: normal;
}
.value-card {
	align-items: center;
	border: none;
	border-radius: 10px;
	padding: 25px 10px;
	height: 100%;
}
.value-card .card-title {
	font-size: 1.6rem;
	color: #000;
	font-weight: bold;
}
.value-card .card-text {
	font-size: 1.4rem;
	color: #000;
	font-weight: normal;
}
.detail-img {
	margin: auto;
    display: block;
}
.rates {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-bottom: 20px;
}
.rates::after {
	background-color: #DADEE3;
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	height: 100%;
	width: 1px;
}
.rate-box .col-lg-4:last-child .rates::after {
	content: none;
}
.rates .percentage {
	position: absolute;
	bottom: 5px;
}
.rate-box {
	display: block;
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
}
.rates .progress {
	width: 80%;
    height: 30px;
    border-radius: 15px;
    background: #E4EEFD;
}
.rates h4 {
	color: #000;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.progress-bar.green-rate {
	background-color: #96D99A;
}
.progress-bar.orange-rate {
	background-color: #E4AE6F;
}
.rates .progress .progress-bar {
	align-items: center;
	font-size: 1.6rem;
	color: #000;
	font-weight: bold;
	animation: animate-positive 2s;
}
@-webkit-keyframes animate-positive{
    0% { width: 0; }
}
@keyframes animate-positive{
    0% { width: 0; }
}

.theme-list , .lang-list {
	padding-left: 15px;
	margin: 0;
}
.theme-list li , .lang-list li {
	font-size: 1.6rem;
    font-weight: normal;
    color: #000000;
}
.lang-list {
	display: flex;
	padding-left: 0;
}
.lang-list li {
	list-style: none;
	margin-right: 30px;
	float: left;
}
.lang-list li img {
	margin-right: 5px;
}
.theme-list li::marker {
    padding: 5px;
    font-size: 18px;
    color: #DA9F51;
}
.rate-box-head {
	font-size: 1.8rem;
	font-weight: bold;
	color: #000;
}
.rate-box.int {
	transition: .2s;
	margin-top: 30px;
	height: calc(100% - 30px);
}
.rate-box.int:hover {
	background-color: #FDE290;
}
.theme-list.multiple li {
	display: inline-block;
	width: 33%;
	margin-bottom: 5px;
}
.theme-list.multiple>li:before{
    content: "";
    display: list-item;
    position: absolute;
    font-size: 18px;
    color: #DA9F51;
}
.rate-box p.spec {
	font-size: 1.4rem;
	color: #000;
	margin: 10px 0 0 0;
}
.rate-box-head.spec {
	margin-top: 30px;
}
.rate-box .action-btn {
	margin-top: 30px;
}
.rate-bottom {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.rate-box.big-rate {
	padding: 40px 60px 20px 60px;
}
.rate-box-big-head {
	font-size: 3rem;
	color: #000;
}
.rate-box .center {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.center .detail-casino {
	width: 150px;
}
.center-items {
	display: flex;
	justify-content: center;
	height: calc(100% - 20px);
	flex-direction: column;
}
.claim {
	display: flex;
}
.claim-right {
	margin: auto;
}
.claim .action-btn {
	width: auto;
	margin-top: 20px;
	margin-bottom: 0;
}



footer {
	background-color: #40475A;
	position: relative;
	z-index: 20;
	text-align: center;
	padding: 30px;
}
.footer-head {
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
	padding-bottom: 15px;
}
.footer-list {
	padding: 0 0 30px 0;
}
.footer-list li {
	list-style: none;
	margin: 10px 0;
}
.footer-list li a {
	font-size: 1.6rem;
	color: #fff;
	font-weight: normal;
}
.footer-list li a:hover {
	color: #F25B29;
	text-decoration: none;
}
.footer-text {
	font-size: 1.6rem;
	color: #fff;
	font-weight: normal;
}
.footer-contact {
	color: #F25B29;
	font-weight: 600;
	font-size: 1.6rem;
	padding-bottom: 30px;
	display: block;
}
.footer-contact:hover {
	color: #F25B29;
}
.footer-logo {
	margin-bottom: 40px;
}
.footer-bottom {
	padding: 25px 0;
	border-top: 1px solid #4F5567;
	border-bottom: 1px solid #4F5567;
}
.footer-bottom-left {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0;
}
.footer-bottom-left li {
	list-style: none;
	float: left;
	position: relative;
	padding: 0 20px;
	color: #fff;
	font-weight: 600;
	font-size: 1.6rem;
}
.footer-bottom-left li img {
	margin-right: 10px;
}
.footer-bottom-left li::after {
	content: '';
	width: 2px;
	height: 20px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #fff;
}
.footer-bottom-left li:last-child::after {
	content: none;
}
.footer-bottom-left li a {
	color: #fff;
	font-weight: 600;
	font-size: 1.6rem;
}
.footer-bottom-left li a:hover {
	color: #F25B29;
}
.footer-bottom-right {
	display: flex;
	align-items: center;
	justify-content: space-around;
	height: 100%;
}
.footer-bottom-right li {
	list-style: none;
}
.copyright {
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}
.footer {
	background-image: url('../img/footer.png');
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 600px;
	position: relative;
	z-index: 20;
}

.news-detail h3, .news-detail h2 , .news-detail h4 , .news-detail h5 {
	font-weight: bold;
	margin-top: 25px;
}
.dropdown-content .dropdown-menu {
	background-color: transparent;
    width: 200px;
    background: #da9f51;
    padding: 0;
    border: none;
}

.dropdown-content .dropdown-menu li {
	border: 1px solid #da9f51;
	padding: 5px 8px;
	border-radius: 4px;
}
.dropdown-content .dropdown-menu li a {
	color: #fff;
    font-weight: 500;
    font-size: 13px;
    padding: 5px;
    width: 100%;
    transition: .2s;
    font-weight: 600;
}
.dropdown-content .dropdown-menu li:hover a {
	color: #000;
}
.dropdown-content .dropdown-menu li:hover {
	background-color: #F6E3CA;
}

@media only screen and (min-width: 991px) {
	.no-desktop {
		display: none !important;
	}
}
@media only screen and (max-width: 1250px) {
	.spec-container {
		padding: 0 15px;
	}
	html {
		font-size: 9px;
	}
	.spec-nav {
		padding-left: 0;
	} 
}
@media only screen and (max-width: 992px) {
	.no-mobile {
		display: none !important;
	}
	html {
		font-size: 7px;
	}
	.sticky-footer {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #DA9F51;
		padding: 7px 5px;
		border-top: 1px solid #000;
	}
	.sticky-footer-menu {
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.sticky-footer-menu li {
		padding: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
	.sticky-footer-menu li a {
		color: #FBF4E5;
		text-decoration: none;
		font-size: 12px;
	}
	.sticky-footer-menu li a span {
		display: block;
		margin-top: 5px;
		line-height: 1.2;
	}
	.img-area {
		width:100%;
	}
	.spec-nav {
		padding: 0 15px;
	}
	.slider {
		flex-direction: column;
	}
	.slider .hero {
		order: 1;
	}
	.slider .left {
		order: 2;
		margin-top: -72px;
		text-align: center;
		margin-right: 0;
	}
	.slider .left h2 {
		line-height: 0.9;
	}
	.slider .left h4 {

	}
	.slider .right h4 {
		margin-bottom: 5px;
		margin-top: 10px;
	}
	.slider .right {
		order: 3;
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.slider .hero {
		width: 70%;
	}
	.slider .hero img {
		position: relative;
		z-index: 10;
	}
	.slider .left h2 {
	font-size: 23rem;
	color: #DA9F51;
	font-weight: bold;
	margin: 30px 0px 0px 0px;
	}
	section {
		padding: 0;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.section-head {
		margin-bottom: 15px;
		font-size: 2.5rem;
	}
	.box {
		width: 100%;
		padding: 15px;
	}
	.box-section {
		flex-direction: column;
	}
	.box.box-white {
		border-bottom-left-radius: 0;
		border-top-right-radius: 10px;
	}
	.box.box-brown {
		border-top-right-radius: 0;
		border-bottom-left-radius: 10px;
	}
	.action-btn.green {
		opacity: 1;
	}
	.sorting .btn-sort {
		margin-bottom: 10px;
	}
	.sorting .btn-sort:nth-child(1), .sorting .btn-sort:nth-child(2) {
		width: 31%;
		margin-right: 2%;
	} 
	.sorting .btn-sort:nth-child(3) {
		width: 31%;
		margin-right: 0;
	}
	.sorting .btn-sort:nth-child(4) {
		width: 100%;
		margin-right: 0;
	}
	.sorting .input-with-icon {
		width: 100%;
		margin-bottom: 10px;
	}
	.casino {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.casino .left-img {
		margin-right: 30px;
		width: 150px;
		height: auto;
	}
	.points {
		display: flex;
	    flex-direction: column;
	    align-items: flex-end;
	    justify-content: center;
	    margin-left: auto;
	}
	.bonuses {
		width: 100%;
		margin: 10px 0;
	}
	.bonuses .thin-head {
		font-size: 1.8rem;
	}
	.bonuses .bold-head {
		font-size: 2.1rem;
	}
	.acc-inner-p {
		font-size: 1.4rem;
		margin-top: 0;
	}
	.acc-part {
		padding: 10px 20px;
	}
	.acc-part-head {
		padding-bottom: 10px;
	}
	.acc-part-list li {
		margin-bottom: 10px;
	}
	.checks p {
		font-size: 2rem;
	}
	.go-to-play-btn {
		border-radius: 25px;
		width: 100%;
		padding: 15px 30px;
		margin-top: 10px;
	}
	.casino-pry {
		margin-bottom: 25px;
	}
	.big-box {
		padding: 15px;
	}
	.big-box .big-box-card {
		padding: 10px;
		height: auto;
		margin-bottom: 20px;
	}
	.big-box-card .card-header h4 {
		padding-bottom: 0;
		font-size: 5rem;
		font-weight: bold;
	}
	.big-box-card .card-content p {
		padding-bottom: 10px;
	}
	.big-box-sm-head {
		margin-top: 20px;
		padding-top: 0;
		padding-bottom: 15px;
	}
	.campaign-card {
		margin-bottom: 20px;
	}
	.campaign-card .card-title {
		font-size: 2.5rem;
	}
	.campaign-list li .last {
		font-size: 1.8rem;
	}
	.campaign-list li .first {
		font-size: 1.8rem;
		flex: 0 0 80px;
	}
	.signup-campaign {
		font-size: 2rem;
	}
	.signup-campaign img {
		margin-left: 25px;
	}
	.campaign-card .card-body {
		padding: 15px;
	}
	.faq-section .big-box-sm-head {
		text-align: left;
	}
	.why-box {
		margin-bottom: 0;
		top: 0;
		position: static;
		padding: 30px;
		border-radius: 0;
	}
	.why-col {
		padding: 0;
	}
	.want-to-know-text {
		font-size: 2.7rem;
	}
	.subscribe-text {
		font-size: 2rem;
	}
	.subscribe-input , .subscribe-input::placeholder{
		font-size: 2rem;
	}
	.faq-section {
		padding: 0;
	}
	.why-section {
		padding: 0;
	}
	.footer-head {
		padding-bottom: 5px;
		font-size: 2.5rem;
	}
	.footer-list {
		padding-bottom: 15px;
	}
	.footer-bottom {
		padding: 20px 0;
		border-color: #666C7B;
	}
	.show-more-casino {
		margin-top: 0;
		opacity: 1;
	}
	.footer-contact {
		padding-bottom: 15px;
	}
	.footer-18 {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #666C7B;
		padding-bottom: 20px;
	}
	.footer-bottom-left {
		flex-direction: column;
    	align-items: flex-start;
	}
	.footer-bottom-left li:after {
		content: none;
	}
	.footer-bottom-right {
		padding-top: 20px;
	}
	.m-mb-0 {
		margin-bottom: 0;
	}
	.navbar-collapse.mobile-menu {
		position: absolute;
	    width: 100%;
	    padding: 0 15px;
	    background-color: #fff;
	    left: 0;
	    top: 0;
	    z-index: 90;
	    height: 100vh;
	    background-image: url(../img/bg.png);
	}
	.top-menu {
		height: 100vh;
		justify-content: center;
		align-items: flex-start;
		padding-left: 20px;
	}
	.navbar-toggler {
		z-index: 99;
	}
	.navbar-brand {
		z-index: 99;
	}
	.top-menu li {
	    padding-bottom:10px;
	    display: block;
	    width: 100%;
	    text-align: left;
	}
	.top-menu li a {
		font-size: 3rem;
		font-weight: 600;
		color: #dc8a1d;
	}
	.m-big-head {
		font-size: 3.5rem;
	}
	.value-card {
		height: calc(100% - 20px);
	}
	.rates::after {
		content: none;
	}
	.center-items {
		height: auto;
	}
	.rate-box .center {
		margin-top: 20px;
	}
	.rate-box.big-rate {
		padding: 20px 40px;
	}
	.rate-box .action-btn {
		margin: 15px 0 0 0;
	}
	.mobile-container {
		max-width: 720px;
	}
	.claim-left p {
		font-size: 1.5rem;
	}
	.news-detail {
		padding: 20px;
		font-size: 2rem;
	}
	.send-subscribe {
		width: 105px;
	}
	
	.fr-image-menu {
		position: relative;
		border-top: 1px solid #dc8a1d;
		padding-top: 10px;
	}
	.image-menu a {
		display: flex;
	}
	.image-menu a img {
		order: 2;
		margin-left: 15px;
	}
	input[type="search"]::-webkit-search-decoration,
	input[type="search"]::-webkit-search-cancel-button,
	input[type="search"]::-webkit-search-results-button,
	input[type="search"]::-webkit-search-results-decoration { display: none; }
	.mobile-search {
		width: auto;
	    position: relative;
	    height: 40px;
	}
	.mobile-search .form-group {
		margin: 0;
	}
	.mobile-search .search-field-button {
		position: absolute;
	    right: 10px;
	    top: 0;
	    bottom: 0;
	    display: flex;
	    align-items: center;
	    border: none;
	    background: transparent;
	}
	.top-menu a {
		font-size: 22px;
		font-weight: 600;
	}
	.top-menu .dropdown button {
		padding-left: 0;
	}
}







